header, footer, .Breadcrumb-list, .information-title, .mobile-footer-search {
    display:none;
}
.property-desc {
    margin: 0 !important;
    padding: 0 !important;
}
.wrapper-content-banner {
    padding: 15px !important;
}
.py-5 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.property-desc {
    background-color: transparent;
}
.property-desc strong {
    color: #242424 !important;
}
html[dir="rtl"] .property-desc p {
    font-size: 16px !important;
}
.form-02 h2 {
    font-size: 26px !important;
    margin-bottom: 30px;
}
.winter-festival-main-title .barana-section-title-subtitle {
    border: 1px solid #fff;
    font-size: 18px !important;
}
.winter-festival-wrapper:before {
    content: "";
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: rgb(7,28,53);
background: linear-gradient(-90deg, rgba(7,28,53,0.908000700280112) 21%, rgba(7,28,53,0.8435749299719888) 100%);
}
.winter-festival-list span.barana-list-text {
    color: #fff !important;
    display: inline-block;
}
html[dir="rtl"] .winter-festival-list span {
    font-size: 16px !important;
}
.winter-festival-list u {
    color: #ffbf00;
    font-weight: 600;
    text-decoration: none;
    font-size: 20px;
}
input.form-control, textarea.form-control {
    border: 1px solid #ddd;
}
.winter-festival-image-box [class*='retrina-image-box-'] .retrina-image-box-image-parent {
    width: 70px;
    background-color: #00aeef;
    height: 70px;
    padding: 8px;
    border-radius: 8px;
}
.winter-festival-image-box [class*='retrina-image-box-'] .retrina-image-box-image-parent img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
.title-wrapper-01  [class*='barana-section-title-wrapper-'] .barana-section-title-title u {
    color: #ffbf00;
}
.winter-festival-form-bg-01:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0%;
    right: 0%;
    border-radius: 16px;
    background: radial-gradient(43% 90% at 100%, #071c35fa 0, rgb(7 28 53 / 74%) 87.59%, #07243580 99.98%), linear-gradient(-121deg, rgb(7 28 53 / 97%) 15%, rgb(7 28 53 / 3%) 91%);
}
.winter-festival-form-bg-02:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0%;
    right: 0%;
    border-radius: 16px;
    background: linear-gradient(-90deg, rgba(7, 28, 53, 0.908000700280112) 21%, rgba(7, 28, 53, 0.8435749299719888) 100%);
}
html[dir="rtl"] .title-wrapper-02 .barana-section-title-description p {
    font-size: 20px !important;
    margin-top: 24px;
    text-align: justify;
    color: #242424;
}
.winter-carousel-box .barana-info-box {
    align-items: center !important;
    justify-content: center !important;
}
.winter-carousel-box .box-icon-wrapper {
    /*border: 1px solid #ddd;*/
    width: 85px;
    height: 85px;
    border-radius: 8px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00aeef
}
.winter-carousel-box .info-box-icon img {
    width: 50px !important;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
.winter-carousel-box .info-box-title {
    text-align: center !important;
}

.winter-carousel-box .owl-nav>[class*=prev] {
    left: calc(-50px + 80px / 2) !important;
    margin-top: -50px !important;
}
.winter-carousel-box  .owl-nav>[class*=next] {
    right: calc(-50px + 80px / 2) !important;
    margin-top: -50px !important;
}
.winter-festival-faq span.retrina-accordion-title {
    font-size: 20px !important;
    /*font-weight: 600 !important;*/
    color: #242424;
}
.winter-festival-faq .rt-accordion-body p {
    text-align: justify !important;
}
.winter-festival-faq i {
    font-size: 24px;
}
.winter-festival-faq .retrina-accordion-button-inner {
    align-items: start !important;
}
.winter-festival-form-wrapper:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0%;
    right: 0%;
    border-radius: 16px;
    background: radial-gradient(43% 90% at 100%, #071c35fa 0, rgb(7 28 53 / 74%) 87.59%, #07243580 99.98%), linear-gradient(121deg, rgb(7 28 53 / 97%) 15%, rgb(7 28 53 / 3%) 91%);
}
.winter-festival-info-header figure.retrina-image-box-image-parent {
    width: 45px !important;
    margin-bottom: 24px;
}
.winter-festival-info-header img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
html[dir="rtl"] .winter-festival-info-header .retrina-image-box-title {
    font-size: 18px !important;
}
.winter-festival-info-header u {
    color: #ffbf00;
    text-decoration: none;
    font-size: 19px;
    font-weight: 600;
}
html[dir="rtl"] .text-center-text p {
    text-align: center !important;
}
.winter-festival-contact-info .retrina-iconlist-text {
    font-size: 16px !important;
    color: #242424 !important;
    font-weight: 500 !important;
}
.winter-festival-list-01 span.barana-list-text {
    font-size: 16px !important;
    color: #242424 !important;
    /*font-weight: 400 !important;*/
    text-align: justify;
}
.winter-festival-list-01 span.barana-list-icon {
    position: relative;
    top: 7px;
}
.winter-festival-list-01 li {
    align-items: start !important;
}
.winter-festival-list-01 i {
    border-radius: 4px;
}
.justify-text p {
    text-align: justify !important;
    color: #242424 !important;
}
.winter-festival-list-02 span.barana-list-text {
    color: #fff !important;
    display: inline-block;
}
html[dir="rtl"] .winter-festival-list-02 span,
.winter-festival-list-02 span {
    font-size: 16px !important;
}
.winter-festival-list-02 u {
    color: #ffbf00;
    font-weight: 600;
    text-decoration: none;
    font-size: 18px;
}
.winter-festival-wrapper u {
    color: #ffbf00;
}
.winter-festival-list-02 span.barana-list-icon {
    position: relative;
    top: 5px;
}
html{
    overflow-y: unset !important;
}
.barana-promo-popup-wrapper{
    display: none !important;
}
@media (min-width: 1200px) {
    .winter-festival-form-bg-01 {
        width: 85%;
    }
}
@media (max-width: 991px) {
    .property-desc {
        padding: 0 12px !important;
    }
    html[dir="rtl"] .title-wrapper-02 .barana-section-title-description p {
        font-size: 16px !important;
    }
}
@media (max-width: 767px) {
    .winter-festival-main-title .barana-section-title-subtitle {
        font-size: 14px !important;
    }
    
    /*.title-wrapper-01  [class*='barana-section-title-wrapper-'] .barana-section-title-title {*/
    /*    font-size: 22px !important;*/
    /*}*/
    .winter-festival-faq span.retrina-accordion-title {
        font-size: 16px !important;
    }
    /*.winter-festival-image-box p.retrina-image-box-description {*/
    /*    text-align: center;*/
    /*}*/
    html[dir="rtl"] .winter-festival-info-header .retrina-image-box-title {
        font-size: 16px !important;
    }
    .winter-festival-info-header u {
        font-size: 16px;
    }
}
@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {}